<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_CORBA">
	<information>
		<name>CORBA Interface</name>
		<name xml:lang="az">CORBA Ara üzü</name>
		<name xml:lang="bg">Интерфейс CORBA</name>
		<name xml:lang="ca">Interfície CORBA</name>
		<name xml:lang="cs">Rozhraní CORBA</name>
		<name xml:lang="de">CORBA-Schnittstelle</name>
		<name xml:lang="el">Διεπαφή CORBA</name>
		<name xml:lang="en_CA">CORBA Interface</name>
		<name xml:lang="en_GB">CORBA Interface</name>
		<name xml:lang="es">Interfaz CORBA</name>
		<name xml:lang="et">CORBA Liides</name>
		<name xml:lang="fi">CORBA-rajapinta</name>
		<name xml:lang="fr">Interface CORBA</name>
		<name xml:lang="hr">CORBA sučelje</name>
		<name xml:lang="it">Interfaccia CORBA</name>
		<name xml:lang="ja">CORBAインターフェース</name>
		<name xml:lang="ko">CORBA 환경</name>
		<name xml:lang="lt">CORBA Sąsaja</name>
		<name xml:lang="ml">CORBA മുഖരൂപം</name>
		<name xml:lang="ms">Antaramuka CORBA</name>
		<name xml:lang="nb">CORBA-grensesnitt</name>
		<name xml:lang="nl">CORBA-interface</name>
		<name xml:lang="nn">CORBA-grensesnitt</name>
		<name xml:lang="no">CORBA-grensesnitt</name>
		<name xml:lang="pl">Interfejs CORBA</name>
		<name xml:lang="pt">Interface CORBA</name>
		<name xml:lang="pt_BR">Interface CORBA</name>
		<name xml:lang="ru">Интерфейс CORBA</name>
		<name xml:lang="sk">Rozhranie CORBA</name>
		<name xml:lang="sr">CORBA спрега</name>
		<name xml:lang="sr@Latn">CORBA sprega</name>
		<name xml:lang="sv">CORBA-gränssnitt</name>
		<name xml:lang="tr">CORBA Arayüzü</name>
		<name xml:lang="vi">Giao diện CORBA</name>
		<name xml:lang="zh_CN">CORBA 接口</name>
		<name xml:lang="zh_TW">CORBA 界面</name>
		<description>Provides a CORBA scripting interface</description>
		<description xml:lang="bg">Осигурява интерфейс за скриптиране CORBA</description>
		<description xml:lang="ca">Proporciona una intefície d'ordres per a CORBA</description>
		<description xml:lang="cs">Poskytuje skriptovací rozhraní CORBA</description>
		<description xml:lang="de">Stellt eine CORBA-Skriptschnittstelle zur Verfügung</description>
		<description xml:lang="el">Παρέχει μια διεπαφή εντολών CORBA</description>
		<description xml:lang="en_CA">Provides a CORBA scripting interface</description>
		<description xml:lang="en_GB">Provides a CORBA scripting interface</description>
		<description xml:lang="es">Proporciona un interfaz para scripts de CORBA</description>
		<description xml:lang="et">Pakub CORBA skriptimiskeskkonna</description>
		<description xml:lang="fi">Tarjoaa CORBA-komentorajapinnan</description>
		<description xml:lang="fr">Fournit une interface de script pour CORBA</description>
		<description xml:lang="hr">Daje sučelje za CORBA skriptiranje</description>
		<description xml:lang="it">Fornisce una interfaccia di scripting CORBA</description>
		<description xml:lang="ja">CORBAスクリプトインターフェースの生成</description>
		<description xml:lang="lt">Leidžia naudoti CORBA scenarijų sąsają</description>
		<description xml:lang="ml">CORBA സ്ക്രിപ്റ്റിംഗ് മുഖരൂപം ലഭ്യമാക്കുക</description>
		<description xml:lang="ms">Membekal antaramuka pengskripan CORBA</description>
		<description xml:lang="nb">Gir et skriptgrensesnitt for CORBA</description>
		<description xml:lang="nl">Levert een CORBA-scriptinterface</description>
		<description xml:lang="no">Gir et skriptgrensesnitt for CORBA</description>
		<description xml:lang="pl">Udostępnia interfejs skryptowy CORBA</description>
		<description xml:lang="pt">Disponibiliza um interface scripting CORBA</description>
		<description xml:lang="pt_BR">Fornece uma interface script CORBA</description>
		<description xml:lang="ru">Предоставляет интерфейс к CORBA для сценариев</description>
		<description xml:lang="sk">Poskytuje skriptovacie rozhranie CORBA</description>
		<description xml:lang="sr">Обезбеђује спрегу за CORBA програмирање</description>
		<description xml:lang="sr@Latn">Obezbeđuje spregu za CORBA programiranje</description>
		<description xml:lang="sv">Tillhandahåller ett CORBA scriptgränssnitt</description>
		<description xml:lang="tr">Bir CORBA betikleri arayüzü sağlar</description>
		<description xml:lang="vi">Cung cấp giao diện tập lệnh CORBA</description>
		<description xml:lang="zh_CN">提供 CORBA 脚本接口</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="corba" name="module_file"/>
	</loader>
</plugin>